/*

    Задание:
    Написать простой ToDo list, у которого есть возможность:
    - Добавить запись
    - Удалить запись
    - Отметить запись выполненной

    + бонус.
    Должно быть 3 роута которые показывают:
      1. Все записи
      2. Выполненные записи
      3. Не выполненные записи

    Все это с использованием Redux.

*/

